## pointlinux-mate-core 1.6.2.1~pointlinux1

=== debian/changelog ===
pointlinux-mate-core (1.6.2.1~pointlinux1) taya; urgency=low

  * Rebuilt.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 08 Jun 2013 15:56:32 +0400

pointlinux-mate-core (1.6.2~pointlinux1) taya; urgency=low

  * pointlinux-mate-backgrounds and pointlinux-mate-themes removed from Depends.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 02 Jun 2013 15:05:19 +0400

pointlinux-mate-core (1.6.1~pointlinux1) taya; urgency=low

  * virtualbox-guest-dkms removed from Recommends.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 02 Jun 2013 13:18:22 +0400

pointlinux-mate-core (1.6~pointlinux1) stable; urgency=low

  * bootstick added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 27 Feb 2013 10:09:58 +0400

pointlinux-mate-core (1.5~pointlinux1) stable; urgency=low

  * Rebuilt.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 30 Jan 2013 10:13:01 +0400

pointlinux-mate-core (1.4~pointlinux3) stable; urgency=low

  * mate-core removed from dependency as it is in pointlinux-mate-files

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 30 Jan 2013 10:12:12 +0400

pointlinux-mate-core (1.4~pointlinux2) stable; urgency=low

  * vino dependency moved to pointlinux-mate-files

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 25 Jan 2013 13:32:27 +0400

pointlinux-mate-core (1.4~pointlinux1) stable; urgency=low

  * firefox moved to pointlinux-mate-desktop
  * vino, gdebi is back

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 25 Jan 2013 12:36:34 +0400

pointlinux-mate-core (1.3~pointlinux1) stable; urgency=low

  * xscreensaver conflict returned

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 25 Jan 2013 12:10:18 +0400

pointlinux-mate-core (1.2~pointlinux3) stable; urgency=low

  * firefox moved to recommends

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 25 Jan 2013 11:54:51 +0400

pointlinux-mate-core (1.2~pointlinux2) stable; urgency=low

  * Some packages moved to pointlinux-mate-desktop

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 25 Jan 2013 11:31:30 +0400

pointlinux-mate-core (1.2~pointlinux1) stable; urgency=low

  * mate-desktop-environment replaced with mate-core
  * firefox added

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 25 Jan 2013 11:20:21 +0400

pointlinux-mate-core (1.1~pointlinux2) stable; urgency=low

  * Rebuilt.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 25 Jan 2013 09:13:26 +0400

pointlinux-mate-core (1.1~pointlinux1) stable; urgency=low

  * More packages moved to recommends

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 25 Jan 2013 08:45:23 +0400

pointlinux-mate-core (1.0~pointlinux2) stable; urgency=low

  * Rebuilt.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 25 Jan 2013 07:33:15 +0400

pointlinux-mate-core (1.0~pointlinux1) stable; urgency=low

  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 25 Jan 2013 07:32:24 +0400
