=== debian/control ===
Source: pointlinux-mate-core
Section: x11
Priority: optional
Maintainer: Peter Ryzhenkov <peter.ryzhenkov@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.pointlinux.org/

Package: pointlinux-mate-core
Architecture: all
Depends: pointlinux-mate-files, pointlinux-mate-user-guide,
 xserver-xorg, xserver-xorg-video-all, update-manager-gnome, update-notifier
Recommends: gparted, mate-media-pulse, gdebi,
 mate-archive-keyring, network-manager-gnome, network-manager-pptp-gnome,
 system-config-printer, xdg-user-dirs-gtk, synaptic, apt-xapian-index,
 mate-dialogs-gnome, mate-notification-daemon, plymouth-themes-pointlinux,
 bootstick
Conflicts: xscreensaver
Description: Point Linux MATE Desktop Environment core
 This package installs core Point Linux MATE Desktop environment components.
